<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Rahisibet</title>
    <base href="./">
    <!-- <base href="rahisibet.com/"> -->

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="assets/images/favicon.png">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-146476675-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());

        gtag('config', 'UA-146476675-1');
    </script>

</head>

<body>
    <app-root></app-root>
</body>

</html>